<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="90">
    <author>Killer Gamer</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fendt Farmer 300 Ci</en>
    </title>
    <description>
        <en><![CDATA[Farmer 307 - 309 Ci-Series

The Farmer 300 Ci tractors are well-engineered winners. Robust tractors built for daily use - very good driving comfort and high-quality, clear technology that still has its value after years of hard use.

Price: 44,000$
Power: 92 - 112hp
Max. speed: 40 kph

Configurations:
- Front power lift or basic weight + suspension plates
- Beaconlights
- Warning signs
- Carpet
- Decals
- Colour selection
- GPS

! Supports interactive control !

Fendt Frontloader 3S / 60

With the newly developed front loaders, Fendt once again sets standards as a front loader manufacturer. The design and technology of front loaders and Fendt tractors have been consistently matched. A Fendt front loader offers you the certainty of being tailor-made and optimally designed for every series in terms of lifting power, lifting height and equipment.

Price: 6,200$

]]></en>
        <de><![CDATA[Farmer 307 - 309 Ci-Baureihe 

Die Farmer 300 Ci-Traktoren sind ausgereifte Siegertypen. Robuste Traktoren gebaut für den täglichen Einsatz - sehr guten Fahrkomfort und hochwertiger und klarer Technik, die nach Jahren im harten Einsatz auch noch ihren Wert hat.

Preis: 44.000€
Leistung: 92 - 112PS
Höchstgeschwindigkeit: 40 km/h

Konfigurationen:
- Frontkraftheber oder Grundgewicht + Einhängeplatten
- Rundumleuchten
- Warnschilder
- Fußmatte
- Aufkleber
- Farbwahl
- GPS


! Unterstützt Interactive Control !

Fendt Frontlader 3S / 60

Mit den neu entwickelten Frontladern setzt Fendt erneut Maßstäbe als Frontladerhersteller. Konsequent wurden Frontlader und Fendt-Traktoren in ihrer Konzeption und Technik aufeinander abgestimmt. Ein Fendt-Frontlader bietet Ihnen die Gewissheit in Hubkraft, Hubhöhe und Ausstattung für jede Baureihe maßgeschneidert und optimal ausgelegt zu sein. 

Preis: 6.200€

]]></de>
    </description>

    <iconFilename>icon_farmer300Ci.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="farmer300Ci.xml"/>
        <storeItem xmlFilename="fendtFrontLoader3s60.xml"/>
    </storeItems>

	<l10n>
		<text name="carpet_configuration">
			<en>Carpet</en>
			<de>Fußraumteppich</de>
		</text>
		<text name="beaconLights_configuration">
			<en>Beaconlights</en>
			<de>Rundumleuchten</de>
		</text>
		<text name="beaconLightLeft">
			<en>Left</en>
			<de>Links</de>
		</text>
		<text name="beaconLightRight">
			<en>Right</en>
			<de>Rechts</de>
		</text>
		<text name="beaconLightAll">
			<en>Left and right</en>
			<de>Links und Rechts</de>
		</text>
		<text name="warningSigns_configuration">
			<en>Warning signs</en>
			<de>Warntafeln</de>
		</text>
		<text name="warningDecal_configuration">
			<en>Warning marking</en>
			<de>Warnmarkierung</de>
		</text>
		<text name="reflector_configuration">
			<en>Reflector on wheel hub</en>
			<de>Reflektor an Radnabe</de>
		</text>
		<text name="gps_configuration">
			<en>GPS (only visuals)</en>
			<de>GPS (nur Optisch)</de>
		</text>
		<text name="decal_configuration">
			<en>Decals</en>
			<de>Aufkleber</de>
		</text>
		<text name="dealer">
			<en>Dealer label</en>
			<de>Händleraufkleber</de>
		</text>
		<text name="dieselross">
			<en>Dieselross sign</en>
			<de>Dieselross Schild</de>
		</text>
		<text name="bothDecals">
			<en>Both</en>
			<de>Beide</de>
		</text>
		<text name="FendtClassic">
			<en>Fendt classic green</en>
			<de>Fendt klassisches Grün</de>
		</text>
		<text name="FendtPetrol">
			<en>Fendt petrol green</en>
			<de>Fendt Petrolgrün</de>
		</text>
		<text name="actionIC_unfoldWarningSigns">
			<en>IC: unfold warning sign</en>
			<de>IC: Warntafel ausklappen</de>
		</text>
		<text name="actionIC_foldWarningSigns">
			<en>IC: fold warning sign</en>
			<de>IC: Warntafel einklappen</de>
		</text>
		<text name="actionIC_unfoldSteeringBase">
			<en>IC: steeringbase fold down</en>
			<de>IC: Lenksäule herunterklappen</de>
		</text>
		<text name="actionIC_foldSteeringBase">
			<en>IC: steeringbase fold up</en>
			<de>IC: Lenksäule hochklappen</de>
		</text>
		<text name="actionIC_foldBeaconLight">
			<en>IC: fold beaconlight</en>
			<de>IC: Rundumleuchte herunterklappen</de>
		</text>
		<text name="actionIC_unfoldBeaconLight">
			<en>IC: unfold beaconlight</en>
			<de>IC: Rundumleuchte hochklappen</de>
		</text>
	</l10n>
</modDesc>
